chrom: HLA-C*18:01
length: 3346
nucleotide_counts:
  A: 620
  C: 977
  G: 1048
  N: 0
  T: 701
nucleotide_pair_counts:
  AA: 96
  AC: 154
  AG: 262
  AN: 0
  AT: 108
  CA: 212
  CC: 362
  CG: 156
  CN: 0
  CT: 247
  GA: 256
  GC: 223
  GG: 375
  GN: 0
  GT: 194
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 56
  TC: 238
  TG: 254
  TN: 0
  TT: 152
